#content {
	min-height: 600px;
}

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */

.reveal-modal-bg {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
    -moz-opacity: 0.55;
    -khtml-opacity: 0.55;
    opacity: 0.55;
    filter:alpha(opacity=55);
}

.reveal-modal {
	visibility: hidden;
	top: 100px;
	left: 50%;
	margin-left: -255px;
	width: 510px;
	position: absolute;
	z-index: 101;
}

.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 670px; margin-left: -335px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal-btn {
	font-size: 24px;
	line-height: .5;
	position: absolute;
	top: 15px;
	left: 460px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
}

.reveal-modal a {
	color: #708195;
	font-size: 12px;
}

.reveal-title-box {
	background: #0b6381;
	color: #fff;
	font: bold 16px Tahoma,Arial,sans-serif;
	padding: 12px 25px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	position: relative;
}

.reveal-content-box {
	background: #f3f3f3;
	padding: 30px 25px 30px 25px;
	color: #323a3f;
	font: 14px tahoma,Arial,sans-serif;
}

.reveal-content-box table td {
	vertical-align: middle;
}

.reveal-content-box p *,
.reveal-content-box p {
	font-size: 14px;
	font-family: tahoma,Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.reveal-content-box p {
	margin-bottom: 7px;
}

.reveal-modal .reveal-btn {
	width:171px;
	height:46px;
	display: inline-block;
	text-align:center;
	color:#fff;
	font: bold 16px/45px tahoma;
	text-decoration:none;
	margin:0px 0 5px 0;
	background:url(/images/popuper/movie_btn.png) no-repeat 0 -48px;
}

.reveal-modal .reveal-btn.big {
	width:225px;
	height:46px;
	display: inline-block;
	text-align:center;
	color:#fff;
	font: bold 16px/45px tahoma;
	text-decoration:none;
	margin:0px 0 5px 0;
	background:url(/images/popuper/movie_btn_l.png) no-repeat 0 -48px;
}
.reveal-modal .reveal-btn.big-green {
	width:225px;
	height:46px;
	display: inline-block;
	text-align:center;
	color:#fff;
	font: bold 16px/45px tahoma;
	text-decoration:none;
	margin:0px 0 5px 0;
	background:url(/images/popuper/movie_btn_l.png) no-repeat 0 0px;
}

.reveal-modal a.reveal-btn {
	color: #fff;
	cursor:pointer;
}

.reveal-btn.reveal-btn-green {
	background-position: 0 0;
}



.close-reveal-label {
	color: #708195;
	font-size: 12px;
	display: inline-block;
	min-width: 150px;
	font: 12px Arial,sans-serif;
}
.close-reveal-label input {
	position: relative;
	top: 2px;
	margin-right: 3px;
}

.confirm-actions {
	margin: 0 0 0 40px;
	width: auto;
}

.login-actions {
	margin-left: 40px;
}

.login-actions .close-reveal-modal {
	font: 12px Arial,sans-serif;
	margin-right: 30px;
}

.reveal-modal td {
	padding: 5px
}

.confirm-actions td {
	vertical-align: middle;
	padding: 0 10px;
}

.tbl-actions td {
	padding: 0 30px 0 0;
	vertical-align: middle;
}

.tbl-actions {
	margin: 30px 0 0;
}

.warning-modal-wrap .tbl-actions {
	margin-left: 20px;
}

.reveal-modal .confirm-actions .close-reveal-modal,
.reveal-modal .tbl-actions .close-reveal-modal {
	position: static;
	width: auto;
	display: inline-block;
	margin-right: 50px;
	color: #9c957e;
	font: 12px Arial,sans-serif;
}

.reveal-confirm-table td:first-child {
	padding-right: 20px;
}

.reveal-confirm-table {
	margin-left: -58px;
}

.reveal-modal .reveal-btn-big {
	background: #5e9c14 url(/images/popuper/movie_btn_big.png) 0 0 no-repeat;
	display: inline-block;
	width: 175px;
	height: 49px;
	text-align: center;
	font: bold 16px/49px Tahoma,Arial,sans-serif;
	color: #fff;
	text-decoration: none;
	position: relative;
}

.warning-img {
	position: relative;
	top: -50px;
	margin-bottom: -20px;
}

.warning-modal-wrap {
	text-align: center;
}

.reveal-title {
	text-align: center;
}

.reveal-title b {
	font-size: 16px;
}

.reveal-confirm-title {
	font-size: 18px;
	text-align: left;
	margin-bottom: 20px;
	margin-left: 40px;
}

.reveal-footer {
	background: #ebe4cc;
	padding-top: 10px;
	padding-bottom: 5px;
}

.confirm-actions .warning-btn-wrag {
	padding-left: 60px;
}




.reveal-btn-info,
.reveal-btn-success {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 44px;
	padding-right: 30px;
	padding-left: 30px;
	border-radius: 5px;

	white-space: nowrap;
}

.reveal-btn-info {
	background: #07a3d7; /* Old browsers */
	background: -moz-linear-gradient(top,  #07a3d7 0%, #0043a1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#07a3d7), color-stop(100%,#0043a1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #07a3d7 0%,#0043a1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #07a3d7 0%,#0043a1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #07a3d7 0%,#0043a1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #07a3d7 0%,#0043a1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07a3d7', endColorstr='#0043a1',GradientType=0 ); /* IE6-9 */

	border-bottom: 1px solid #698ab9;
	border-top: 1px solid #7fc0d4;
	border-right: 1px solid #4a89bd;
	border-left: 1px solid #4a89bd;
}

.reveal-btn-success {
	background: #07cb75; /* Old browsers */
	background: -moz-linear-gradient(top,  #07cb75 0%, #008130 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#07cb75), color-stop(100%,#008130)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #07cb75 0%,#008130 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #07cb75 0%,#008130 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #07cb75 0%,#008130 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #07cb75 0%,#008130 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07cb75', endColorstr='#008130',GradientType=0 ); /* IE6-9 */

	border-bottom: 1px solid #69a980;
	border-top: 1px solid #7fd0ab;
	border-right: 1px solid #4aae78;
	border-left: 1px solid #4aae78;
}

.actions-container .close-reveal-modal {
	position: static;
	color: #9c957e;
	font: normal 11px/1.2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	display: inline-block;
	margin-left: 25px;
	margin-right: 15px;
}

.reveal-content-box > div.reveal-content {
	font-size: 16px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
}

.error-popup {
	position: absolute;
	top: 0;
	top: -21px;
	right: 50%;
	margin-left: -45px;
}

.reveal-modal-large {
	width: 595px;
	margin-left: -298px;
}
